/* Main */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
	}

:focus {
	outline: 0;
	}

ol, ul {
	list-style: none;
	}

table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}

body {
/* overflow-x: hidden; */
background-color: #edece2;
background-image: url(/images/main_back.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: 50% 50%;
}
	
img {
max-width: 100%;
height: auto;
vertical-align:bottom
}

strong, b {
font-weight: bold;
}

em, i{
font-style: italic;
}

iframe {
width: 100%;
}

a {
color: #f58345;
text-decoration: none;
}

a:hover {
color: #323232;
}

p {
font-size: 18px;
line-height: 1.5em;
color: #fff;
margin-bottom: 20px;
font-family: 'HeliosCondLight';
}

h1 {
color: #5f400c;
font-size: 36px;
line-height: 1.5em;
font-family: 'HeliosCondBlack';
margin-bottom: 27px;
position: relative;
text-transform: uppercase;
}


h2 {
font-size: 24px;
color: #5f400c;
margin-bottom: 15px;
font-family: 'HeliosCondBlack';
line-height: 1.5em;
position: relative;
display: inline-block;
margin-top: 10px;
}


h3 {
text-transform: uppercase;
font-size: 18px;
line-height: 1.5em;
margin-bottom: 20px;
font-family: 'HeliosCondBlack';

color: #5f400c;
}

/* layout */

.container {
width: 100%;
}

.column {
width: 100%;
height: auto;
position: relative;
display: flex;
max-width: 1036px;
margin: 0 auto;
}

.layout {
width: 100%;
margin: 0 auto;
max-width: 1036px;
position: relative;
}

.layout-full {
width: 100%;
margin: 0 auto;
}

.flex {
display: flex;
}

/* header */
.search-column {
justify-content: flex-end;
padding-top: 54px;
padding-bottom: 14px;
}

.menu-column {
background-color: #5f400c;
padding: 0 46px;
}

.logo {
flex: 0 1 21%;
position: relative;
}

.logo-in {
position: absolute;
max-width: 150px;
top: -60px;
left: 0;
z-index: 10;
}

.menu-column-in {
flex: 0 1 79%;
}

ul.menu {
display: flex;
width: 100%;
justify-content: space-evenly;
}

ul.menu > li {
width: 100%;
position: relative;
}

ul.menu > li > a{
font-family: 'HeliosCondBlack';
color: #f58345;
font-size: 18px;
text-transform: uppercase;
padding: 18px;
width: 100%;
line-height: 1em;
display: block;
text-align: center;
}

ul.menu > li > a:hover {
background: #f58345;
color: #5f400c;
}

ul.menu > li.current_page_item > a{
background: #f58345;
color: #5f400c;
}

ul.menu ul {
position: absolute;
left: 0;
top: 54px;
visibility: hidden;
z-index: 2;
background-color: #5f400c;
}

ul.menu > li.menu-item-has-children::after {
border: 7px solid transparent;
border-top: 5px solid #f58345;
display: block;
width: 0;
height: 0;
padding: 0;
content: '';
position: absolute;
left: 45%;
bottom: 0;
}

ul.menu > li.menu-item-has-children:hover::after {

}

ul.menu ul > li a{
font-family: 'HeliosCondBlack';
color: #f58345;
font-size: 18px;
text-transform: uppercase;
padding: 18px;
width: 100%;
line-height: 1em;
display: block;
text-align: left;
}

ul.menu li:hover > ul {
visibility: visible;
}

.main-layout {
padding: 0 46px;
width: 100%;
margin: 0 auto;
max-width: 1036px;
position: relative;
}

.search_form {
display: flex;
}

.search:not(body) {
max-width: 175px;
width: 100%;
font-family: 'HeliosCond';
font-size: 14px;
color: #5f400c;
padding: 2px 7px;

}

.search_button {
width: 28px;
height: 26px;
background: #5f400c url(/images/search_icon.png) center center no-repeat;
background-size: 20px 20px;
border: none;
outline: none;
cursor: pointer;
   
}

.search_button:hover {
background: #f58345 url(/images/search_icon.png) center center no-repeat;
   
}

.slide-img {
height: 385px;
position: relative;
background-size: cover;
background-repeat: no-repeat;
}

.slider_content {
position: absolute;
left: 0;
bottom: 26px;
}

.slider_text-in {
background: #fff;
font-family: 'HeliosBlack';
font-size: 40px;
text-transform: uppercase;
margin-bottom: 4px;
display: inline-block;
padding-right: 25px;
}

.slick-dots {
text-align: right;
top: -4px;
position: relative;
}

.slick-dots li {
width: 40px;
overflow: hidden;
display: inline-block;
}

.slick-dots button {
border: 20px solid #fff;
border-top: 13px solid #aaa676;
display: block;
width: 0;
height: 0;
padding: 0;
text-indent: -9999px;
}

.slick-dots li.slick-active button {
border-top: 13px solid #f58345;
cursor: pointer;
}

/* main */

.main-back {
background-color: #fff;
}

.gmo-column {
display: flex;
position: relative;
}

.gmo-column::before {
background: url(/images/gmo_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 49px;
left: -46px;
}

.gmo-block {
flex: 0 1 33.33%;
padding-right: 10px;	
}

.gmo-block:last-child {
padding-right: 0;
}

.gmo-block-in {
border: 1px solid #aaa576;
height: 250px;
background-repeat: no-repeat;
background-size: cover;
position: relative;
z-index: 1;
padding: 10px;
text-align: center;
}

.gmo-block:hover .gmo-block-in::before {
background-color: rgba(255,255,255,0.25);
}

.gmo-block-in::before {
background-color: rgba(255,255,255,0.5);
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
display: block;
}

.gmo-block-in * {
position: relative; 
z-index: 2;	
}

.gmo-img {

}

.gmo-title {
font-size: 24px;
color: #5f400c;
font-family: 'HeliosLight';
}

.container-main {
padding-bottom: 40px;
}

.news-column {
display: flex;
position: relative;
}

.news-column::before {
background: url(/images/news_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 49px;
left: -46px;
}

.news-block {
flex: 0 1 33.33%;
position: relative;
}

/* .news-block a {
display: block;
} */

.news-block-in {
padding-right: 10px;
position: relative;
}

.news-block-a {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
z-index: 2;
}

.news-block:last-child {
padding-right: 0;
}

.news-block-img {
margin-bottom: 8px;
position: relative;
height: 175px;
}

.more-link {
display: none !important;
}

/* .news-block-img {
height: 200px;
}

.news-block-img img{
max-height: 200px;
} */

.news-block-img::before {
background-color: rgba(255,255,255,0.5);
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
display: block;
}

.news-block:hover .news-block-img::before {
content: none;
}


.news-block-data {
font-size: 14px;
color: #f58345;
font-family: 'HeliosCondBlack';
margin-bottom: 7px;
}

.news-block-title {
color: #5c5832;
font-family: 'HeliosCondBlack';
font-size: 18px;
line-height: 20px;
text-transform: uppercase;
margin-bottom: 11px;
}

.news-block-text p{
color: #5c5832;
font-family: 'HeliosLight'; /* 'HeliosCondBlack'; */
font-size: 14px;
line-height: 18px;
font-weight: bold;
}

.article-column {
display: flex;
position: relative;
padding-top: 40px;
}

.article-column.news-column::before {
background: url(/images/article_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 89px;
left: -46px;
}

.opinion-container {
position: relative;
padding: 0;
}

.opinion-column {
background-color: #60420d;
display: flex;
padding: 6px 46px;
position: relative;
}

.opinion-column::before {
background: url(/images/opinion_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 66px;
left: 0;
}

.opinion-content {
flex: 0 1 66.66%;
padding: 8px 16px 8px 10px;
color: #fff;
}

.opinion-text{
line-height: 20px;
font-size: 18px;
margin-bottom: 20px;
font-family: 'HeliosCondLight';
text-align: center;
}

.vandana-name {
font-size: 14px;
margin-bottom: 11px;
text-align: right;
font-family: 'HeliosCondBlack';
}

.vandata-role {
text-align: right;
font-family: 'HeliosCondLight';
font-size: 14px;
line-height: 18px;
}

.opinion-image {
flex: 0 1 33.33%;
}

.main-back-second {

}

.wp-pagenavi {
text-align: center;
width: 100%;
display: flex;
justify-content: center;
border-bottom: 1px solid #aaa576;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.wp-pagenavi span {
line-height: 20px;
font-size: 14px;
font-family: 'HeliosLight';
color: #f58345;
display: flex;
justify-content: center;
align-items: center;
width: 34px;
height: 44px;
position: relative;
z-index: 3;
}

.wp-pagenavi a {
line-height: 20px;
font-size: 14px;
font-family: 'HeliosLight';
color: #716d50;
display: flex;
justify-content: center;
align-items: center;
width: 34px;
height: 44px;
position: relative;
z-index: 3;
}

.wp-pagenavi span::after {
    border: 17px solid #fff;
    border-bottom: 13px solid #f58345;
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    text-indent: -9999px;	
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

.wp-pagenavi a::after {
    border: 17px solid #fff;
    border-bottom: 13px solid #aaa676;
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    text-indent: -9999px;	
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

/* footer */

footer {

}

.footer-container-bottom {
background: #aaa576;
}

.footer-column {
justify-content: center;
color: #fff;
padding: 50px 10px;
font-family: 'HeliosCondLight';
position: relative;
}

.footer-column::before {
content: '';
display: block;
width: 110px;
height: 115px;
background: url(/images/logo_footer.png) 0 0 no-repeat;
background-size: 110px 115px;
top: -85px;
left: calc(50%-52px);
position: absolute;	
}

.footer-menu {
padding-top: 40px;
background: #fff;
}

.footer-menu-col.footer-menu-left {
text-align: right;
padding-right: 70px;
}

.footer-menu-col.footer-menu-right {
padding-left: 70px;
}

.footer-menu-col {
flex: 0 1 50%;
padding: 15px 46px;
}

.footer-menu a {
color: #aaa576;
font-size: 18px;
font-family: 'HeliosCondBlack';
text-transform: uppercase;
padding: 0 4px;
}



/* scroll */
::-webkit-scrollbar-button:start {

width:5px;
height: 10px;
}

::-webkit-scrollbar-button:end {
width:5px;
height: 10px;
}

::-webkit-scrollbar-track {
background-color: #fff;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#aaa576;
}

::-webkit-scrollbar-thumb:hover{
background-color: rgba(0,0,0,0.5);
}

::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:0px
}

::-webkit-scrollbar{
width: 10px;
}

/* Other */
::-webkit-input-placeholder {
color: #3a3a3a;
}

input::-moz-placeholder {
color: #3a3a3a;	
}

.clear {
content: '';
clear: both;
}

.clearfix {
content: '';
display: table;
clear: both;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}



.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
  }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 8px; }

.slicknav_menu {
  *zoom: 1; }
.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_icon:before {
      background: transparent;
      width: 1.125em;
      height: 0.875em;
      display: block;
      content: "";
      position: absolute; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 35px;
    height: 3px;
  }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; 
  text-align: right;
  
  }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; 
	padding: 5px;
	}
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  padding: 5px; 
 
  }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #2b2b2b; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #f58345; }

.slicknav_btn {
  margin-right: 2px;
  text-decoration: none;
}

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; 
      position: absolute;
    right: 0;
    top: 50px;
  width: 100%;
      background: #f58345;
	  z-index: 2;
  }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
        margin: 0 20px 0 20px;
	}
  .slicknav_nav .slicknav_row {

    margin: 2px 5px; 
	}
    .slicknav_nav .slicknav_row:hover {

    }
  .slicknav_nav a {
padding: 10px 46px 0 5px;
    color: #fff;
    /* text-transform: uppercase; */
    font-size: 18px;
    /* letter-spacing: 2px; */
    display: block;
    width: 100%;
    /* text-align: left; */
    position: relative;
		font-family: 'HeliosCondLight';
	}
.slicknav_nav a:hover {
}

.slicknav_nav .slicknav_txtnode {
margin-left: 15px; 
}

.slicknav_nav .slicknav_item a {
padding: 0;
margin: 0; 
}

.slicknav_nav .slicknav_parent-link a {
padding: 0;
margin: 0; 
}

.slicknav_brand {
color: #fff;
font-size: 18px;
line-height: 30px;
padding: 7px 12px;
height: 44px; }

.slicknav_menu {
display:none;
}

.menu-layout.fixed {
position:fixed;
top: 0;
right: 10px;
left: 0;
width: 100%;
z-index: 999;
background: rgba(0,0,0,0.8);
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
height: 48px;
padding-bottom: 2px;
} 


.fixed .slicknav_nav {
position: relative;
top: 15px;
}

/* category */

.category {
flex-flow: row wrap;
}

.category-list {
flex-flow: column;
}

.category .news-block {
margin-bottom: 40px;
}

.news-block.category-list-block {
flex: 0 1 100%;
}

.category-title {
padding-top: 60px;
}

.layout-bread {
display: flex;
justify-content: flex-end;	
padding-top: 14px;
}

.layout-bread + .layout-bread {
padding-top: 0;
margin-bottom: 36px;
}

.bread {
font-family: 'HeliosCondLight';
margin-bottom: 2px;
flex: 0 1 79%;
}

.breadcrumbs span {
text-transform: uppercase;
font-family: 'HeliosCondLight';
font-size: 14px;
}

.tags-list {
flex: 0 1 79%;
}

.tags-list a {
font-family: 'HeliosLight';
font-size: 10px;
text-transform: uppercase;
padding-right: 15px;
position: relative;
}

.tags-list a:not(:last-child)::after {
content: ' | ';
display: block;
font-size: 10px;
position: absolute;
right: 7px;
top: 0;
}

.tags-list a:last-child {
padding-right: 0;
}

.content p {
color: #5f400c;
}

.content {
padding-bottom: 40px;
}

.single-page {
display: flex;
flex-flow: row wrap;
}

.single-page .content-left {
padding-right: 8px;
}

.single-block-data {
    font-size: 14px;
    color: #f58345;
    font-family: 'HeliosCondBlack';
    margin-bottom: 7px;
	text-transform: uppercase;
}

.single-img {
margin-bottom: 10px;
}

.content ul li {
line-height: 1.5em;
font-size: 18px;
margin-bottom: 10px;
font-family: 'HeliosCondLight';
color: #5f400c;
list-style: disc;
list-style-position: inside;
}

.content ol li {
line-height: 20px;
font-size: 18px;
margin-bottom: 10px;
font-family: 'HeliosCondLight';
color: #5f400c;
list-style: decimal;
list-style-position: inside;
}

.content-left {
display: flex;
flex: 0 1 66.66%;
flex-flow: wrap;
position: relative;
}

.content-right {
flex: 0 1 33.33%;
background: #edece2;
padding: 15px 3px 15px 15px;
position: relative;
}

.content-right::after {
content: '';
position: absolute;
width: 46px;
height: 100%;
top: 0;
bottom: 0;
right: -47px;
display: block;
background: #edece2;
border-right: 1px solid #aaa576;
}

.content-left{
align-content: flex-start;	
}

.news-left::before {
    background: url(/images/news_arrow_category.png) 0 0 no-repeat;
    background-size: 38px 121px;
    content: '';
    display: block;
    width: 38px;
    height: 121px;
    position: absolute;
    top: 29px;
    left: -46px;
}

.content-left .news-block {
flex: 0 1 50%;	
}

.content-right-gmo {
position: relative;
padding-bottom: 16px;
}

.content-right-gmo::after {
background: url(/images/gmo_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 63px;
right: -49px;
-moz-transform: scale(-1, -1);
-webkit-transform: scale(-1, -1);
-o-transform: scale(-1, -1);
transform: scale(-1, -1);
filter: FlipH;
-ms-filter: "FlipH"; 
z-index: 2;
}

.content-right-article {
padding-top: 16px;	
position: relative;
}

.content-right-article::after {
background: url(/images/article_arrow.png) 0 0 no-repeat;
background-size: 38px 121px;
content: '';
display: block;
width: 38px;
height: 121px;
position: absolute;
top: 42px;
right: -49px;
-moz-transform: scale(-1, -1);
-webkit-transform: scale(-1, -1);
-o-transform: scale(-1, -1);
transform: scale(-1, -1);
filter: FlipH;
-ms-filter: "FlipH"; 
z-index: 2;
}

.flip-container {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  margin-top: 50px;
}

.flip-card {
  flex: 0 1 33.33%;
  background-color: transparent;
    width: 360px;
    height: 360px;
    perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back {
  transform: rotateY(180deg);
  background-color: #fff;
  padding: 25px 10px;
}

.flip-card-back h3 {
  font-size: 16px;
}

.flip-card-back p {
  font-size: 14px;
}

.flip-card-front img{
  height: 100%;
  object-fit: cover;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.content-more {
  font-family: 'HeliosCondBlack';
    color: #f58345;
    font-size: 18px;
    text-transform: uppercase;
    padding: 18px;
    width: 100%;
    line-height: 1em;
    display: block;
    text-align: center;
}

.animal-div img{
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
}


@media (max-width: 1336px) {

}


@media (max-width: 1024px) {
  .flip-card {
    flex: 0 1 50%;
  }

  .flip-card-front img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

}

@media (max-width: 940px) {
.gmo-column {
flex-flow: column;	
}

.gmo-block {
flex: 0 1 100%;	
padding-right: 0;
}

.news-column {
flex-flow: column;		
}

.news-block {
flex: 0 1 100%;	
margin-bottom: 30px;
padding-right: 0;
}

.news-block-in {
padding-right: 0;
}

.opinion-column {
flex-flow: column;	
}

.opinion-content {
flex: 0 1 100%;
}

.opinion-image {
display: none;
}

.slicknav_menu {
display: block;
}

ul.menu {
display: none;
}

.menu-column {
min-height: 50px;
}

.footer-menu a {
display: block;
margin-bottom: 5px;
}

.content-left {
flex: 0 1 100%;
}

.content-right {
flex: 0 1 100%;
padding: 15px;
}

.content-right::after, .content-right-gmo::after, .content-right-article::after, .news-left::before {
content: none;
}

.content-left .news-block {
padding-right: 10px;
}

}


@media (max-width: 768px) {
    .animal-div img{ 
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
    }
  .flip-card {
    height: auto;
    width: auto;
    flex: 0 1 100%;
    margin-bottom: 30px;
  }

  .flip-card-front, .flip-card-back {
    position: static;
    width: auto;
    height: auto;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
  }

  .flip-card-back {
    transform: rotateY(0);
  }

  .flip-card:hover .flip-card-inner {
    transform: none;
  }

  .flip-card-front img {
    object-fit: none;
    height: auto;
    width: auto;
  }

  .flip-card-inner {
    box-shadow: none;
    
  }

  .flip-card-back h3 {
    font-size: 18px;
  }

  .flip-card-back p {
    font-size: 18px;
  }


.slider_text-in {
font-size: 24px;
}

.footer-column::before {
display: none;
}

.footer-menu {
flex-flow: column;
align-items: center;
}

.footer-menu .footer-menu-col {
flex: 0 1 100%;
padding: 10px;
text-align: center;
}

.footer-menu a  {

}

.main-layout {
padding: 0 10px;
}

.menu-column {
padding: 0 10px;
}

.gmo-column::before, .news-column::before, .opinion-column::before{
content: none;
}

.opinion-column {
padding: 6px 10px;
}

.footer-column {
text-align: center;
}

.slicknav_nav a {
 padding: 10px;
}



}


@media (max-width: 480px) {
.bread {
flex: 0 1 100%;
}

.tags-list {
flex: 0 1 100%;
}

}

